/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Cmd.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Cmd/Terminal.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Context.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Dumpfile.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Graph.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/InternalTools.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/SV.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Callers.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Count.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Identify.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Inrefs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/ListDanglingPtrs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Outrefs.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Reachability.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Roots.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Show.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Sizes.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Stack.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Strtab.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Summary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Symbols.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/Tool/Tools.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/ToolBase/GraphWalker.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/UI.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/UserGuide.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/Devel/MAT/UserGuide/IdentifyingAnSV.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/MAT/MAT.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/Devel/MAT/MAT.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-internal.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-lexical.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-none.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-padlist.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-symtab.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-user.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/reachable-yes.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/refs-All.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/refs-Direct.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/refs-Strong.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/size-Owned.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/size-SV.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/size-Structure.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/strength-indirect.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/strength-inferred.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/strength-strong.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/strength-weak.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-ARRAY.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-BOOL.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-CODE.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-C_STRUCT.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-FORMAT.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-GLOB.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-HASH.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-INVLIST.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-IO.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-LVALUE.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-PAD.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-PADLIST.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-PADNAMES.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-REF.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-REGEXP.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-SCALAR.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-STASH.svg
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/share/module/Devel-MAT-UI/icons/type-UNDEF.svg
/usr/pkg/lib/perl5/vendor_perl/bin/pmat
/usr/pkg/lib/perl5/vendor_perl/bin/pmat-cat-svpv
/usr/pkg/lib/perl5/vendor_perl/bin/pmat-counts
/usr/pkg/lib/perl5/vendor_perl/bin/pmat-diff
/usr/pkg/lib/perl5/vendor_perl/bin/pmat-leakreport
/usr/pkg/lib/perl5/vendor_perl/bin/pmat-list-orphans
/usr/pkg/lib/perl5/vendor_perl/man/man1/pmat-diff.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/pmat.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Cmd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Cmd::Terminal.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Context.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Dumpfile.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Graph.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::SV.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Callers.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Count.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Identify.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Inrefs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::ListDanglingPtrs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Outrefs.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Reachability.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Roots.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Show.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Sizes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Stack.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Strtab.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Summary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::Tool::Symbols.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::UI.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::UserGuide.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Devel::MAT::UserGuide::IdentifyingAnSV.3
